@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}

/*全BOX版面*/
.WRAPPER {z-index:0;position: relative;display:block;margin: 0 auto;padding:0;overflow:hidden;width:100%;min-width:1220px;text-align:left;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;background: #72d2fe;}
.WRAPPER img { border:0px; vertical-align:top;width: 100%;height: auto;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:30px; min-width: inherit; min-height:100vh; overflow: hidden;}
		.WRAPPER img {  width:100%;  height:auto;}
	}

  /*區塊_all*/
.Area1220 {margin:0 auto;width:1220px;}
.Area960 { margin:0 auto; width:960px;}
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { position:relative; display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);
     -moz-transform:scale(0.95);
      -ms-transform:scale(0.95);
       -o-transform:scale(0.95);
          transform:scale(0.95);}
		  
		  
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);}
		  

		  
	@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:96%;}
		.Area .go_bt:hover {  
			-webkit-transform:none;
			-moz-transform:none;
			-ms-transform:none;
			-o-transform:none;
			transform:none;}

	}

/*LOGO*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink   a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
	@media screen and (max-width:767px){
		.momologo { display:none;}
	} 

/*背景*/

.petal{position: absolute;z-index: -1;}
@media screen and (min-width:768px){
  .bg_01 { z-index: -3; position:fixed; top:0; left:50%;transform: translateX(-50%); width:2000px; height:100%; background:url(bg_02.jpg?t=1775028167195) no-repeat center;background-size: cover;}
  .bg_02 { z-index: -1; position:absolute; bottom:0; left:0; width:100%; height:400px; background-position: center bottom;background-size: contain;}
  .bg_deco02 { z-index: -1 ; position:absolute ; top: 1217px ; left: 0px; width:100%; height:100%; background-position:center top; background-repeat:repeat-y; transition:0.5s linear; pointer-events:none;}
  .pc_repeat_bg { z-index: -2 ; position:absolute ; top: 0 ; left: 0 ; width:100%; height:100%; background-position:center top; background-repeat:repeat-y; transition:0.5s linear; pointer-events:none;}
  .mo_top{z-index:-2; position:absolute ; top:0;left:50%;transform: translateX(-50%);width:2000px;height: 1885px;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
}
@media screen and (max-width: 767px){
  .bg_01 { z-index: -3; position:fixed; top:0; left:0; width:100%; height:100%; background:url(m_bg.jpg?t=1775028167195);background-size: contain;}
  .bg_02 { z-index: -1; position:absolute; bottom:0; left:0; width:100%; height:22vw; background-position: center bottom;background-size: contain;}
  .mo_top{z-index:-2; position:absolute ; top:9vw;left:0;width:100%;height: 121vw;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
  .m_repeat_bg { z-index: -1 ; position:absolute ; top: 0 ;left:0;width:100%;height: 100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;background-size: 100%;}
  .petal{width: 2vw;}
}

.sub .Area_swiper .Area_swiper_box li {background: none;}
.main-title{position: relative;z-index: 3;}

/*版頭區*/
@media screen and (min-width:768px){
  .Area_title { height: 1094px; }

  .Area_title .title_bg { 
    position:absolute ;         
    width: 578px;
    left: 319px;
    top: 416px;
    z-index: 1; 

  }
  .Area_title .cate { 
    position:absolute ;         
    width: 442px;
    top: 71px;
    left: 559px;
    z-index: 5; 
 
  }
  .Area_title .date { 
    position:absolute ;         
    width: 261px;
    top: 80px;
    left: 162px;
    z-index: 1; 
 
  }
  .Area_title .main { 
    position:absolute ;        
    width: 825px;
    top:69px;
    left: 210px;
    z-index: 1 ; 
 
  }
  .Area_title .sub { 
    position: absolute ;         
    width: 566px;
    left: 326px;
    top: 415px;
    z-index: 2;
 
  }

  .main-pd{
    position: relative;
    width: 100%;
    li{
      &:nth-child(1){
        .PD_img{
          position: absolute;
          top: 500px;
          left: 473px;
          width: 375px;
        }
      }
      &:nth-child(2){
        .PD_img{
          position: absolute;
          top: 643px;
          left: 238px;
          width: 255px;
        }
      }
      &:nth-child(3){
        .PD_img{
          position: absolute;
          top: 682px;
          left: 728px;
          width: 216px;
        }
      }

      &:nth-child(4){
        .PD_img{
          position: absolute;
          top: 720px;
          left: 443px;
          width: 317px;
        }
      }
    }
  }
}
@media screen and (max-width: 767px){
  .Area_title { height: 112vw ; }
  .Area_title .title_bg { 
    position:absolute ;         
    width: 66vw;
    top: 38.5vw;
    left: 16vw;
    z-index: 1;
  }
  .Area_title .cate { 
    position:absolute ;         
    width: 42vw;
    top: 6vw;
    left: 44vw;
    z-index: 1 ; 
  }
  .Area_title .date { 
    position:absolute ;         
    width: 25vw;
    top: 2vw;
    left: 4vw;
    z-index: 1 ; 
 
  }
  .Area_title .main { 
    position:absolute ;        
    width: 81vw;
    top: 4vw;
    left: 9vw;
    z-index: 1 ; 
 
  }
  .Area_title .sub { 
    position: absolute ;         
    left: 17vw;
    top: 39vw;
    width: 64vw;
    z-index: 2;
 
  }
  .main-pd{
    position: relative;
    width: 100%;
    li{
      &:nth-child(1){
        .PD_img{
          position: absolute;
          top: 47vw;
          left: 36vw;
          width: 47vw;
        }
      }
      &:nth-child(2){

        .PD_img{
          position: absolute;
          top: 67vw;
          left: 10vw;
          width: 31vw;
        }
      }
      &:nth-child(3){
        .PD_img{
          position: absolute;
          top: 68vw;
          left: 65vw;
          width: 28vw;
        }
      }

      &:nth-child(4){
        .PD_img{
          position: absolute;
          top: 76vw;
          left: 36vw;
          width: 35vw;
        }
      }
    }
  }

  .deco01 { 
    position: absolute;         
    top: 21vw;
    left: 4vw;
    width: 49vw; 
    z-index: 2;
  }
  .deco02 { 
    position: absolute; 
    top: 21vw;
    right: 4vw;
    width: 49vw;
    z-index: 2;
  }
  .deco03 { 
    position: absolute;
    width: 29vw;
    top: -10vw;
    left: -6vw;
    z-index: 0;
  }
  .deco04 { 
    position: absolute;
    width: 35vw;
    top: -11vw;
    right: -5vw;
    z-index: 0;
  }
  .deco05 { 
    position: absolute;
    width: 100%;
    top: 24.7vw;
    left: 0;
    z-index: 0;
  }
  .deco06 { 
    position: absolute;
    width: 100%;
    top: 48vw;
    left: 0;
    z-index: 0;
  }
}

/* 活動 */
.Area_active{
  width: 100%;
  position: relative;
  padding: 3vw 2%;
  z-index: 2;
  background: url(Area_active_border_center.png?t=1775028167195) no-repeat;
  box-sizing: border-box;
  @media screen and (min-width:768px){
    padding: 20px 0;
    width: 960px;
    background: none;
  }
  &::before{
    content: "";
    position: absolute;
    top: -4vw;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 107%;
    height: 13vw;
    background: url(Area_active_border_top.png?t=1775028167195) no-repeat;
    background-size: contain;
    z-index: 0;
    @media screen and (min-width:768px){
      background: none;
    }
  }
  &::after{
    content: "";
    position: absolute;
    bottom: -6vw;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 107%;
    height: 13vw;
    background: url(Area_active_border_bt.png?t=1775028167195)no-repeat;
    background-size: contain;
    z-index: -1;
    @media screen and (min-width:768px){
      background: none;
    }
  }

  .box{
    ul{
      gap: 2vw;
      @media screen and (min-width:768px){
        gap: 20px;
      }
    }
  }

}

.box_title_text { 
  margin-bottom: 20px; 
  ul.PD_wrapper{
    .PD_into{
      h3{
        top: 33%;
        font-size: 46px;
        @media screen and (max-width:767px){
          font-size: 5.2vw;
        }
      }
    }
  }
}
@media screen and (max-width:767px){
  .box_title_text {  margin-bottom: 2vw; }
}


/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #617f0f ;} 

.Area_floorPD_NavArea_tabbar1{
  display: block;
  .Nav_box{
    left: 0;
  }
}

/* 折價券 */
.PD_layout.PD_layout-coupon3 .PD{
  .Discount, .Dis_unit, .threshold { color: #2c2c2c; }
} 


.Area_page{
  overflow: hidden;
}

/* 間距 */
.Area_bottom { margin-bottom: 80px; }
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 7vw; }
}


.Area_hot{

  .box_title{
    background-size: cover;
    padding: 0 0 2%;
    margin: 0;
  }
  .box{
    position: relative;
    margin: 0 auto;
    border-radius: 0 0 20px 20px;
    z-index: 4;
  }
}


.area-bg{
  background: url(area_hot_bg.png?t=1775028167195)no-repeat;
  background-size: 150% 100%;
  background-position: center;
  padding: 14vw 0 13vw;
  position: relative;
  @media screen and (min-width:768px){
    background: url(area_hot_bg.png?t=1775028167195)no-repeat;
    background-size: 1130px 100%;
    background-position: center;
    padding: 80px 0;
  }

}


/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}


/*注意事項區*/
.edm_notice{ text-align:center; padding:10px 10px 15px 10px; color:#000 ; font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }
